Subject: RE: I saw all of Sally's cuts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 25 Nov 2001 12:46:23 -0800 (PST)

What is that charge?

 -----Original Message-----
From: 	Piper, Greg  
Sent:	Sunday, November 25, 2001 2:46 PM
To:	Kitchen, Louise
Cc:	Richter, Brad
Subject:	RE: I saw all of Sally's cuts

21 employees across EOL, including some cuts in Savita's group as well.

You will only be charged what it takes to support EA's primary business.

Thanks.

GP

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Sunday, November 25, 2001 2:08 PM
To:	Piper, Greg; Richter, Brad
Subject:	I saw all of Sally's cuts

but we didn't include EOL - what's the story there?

Louise Kitchen
Chief Operating Officer
Enron Americas
Tel:  713 853 3488
Fax: 713 646 2308